.dashboardContainer{
    background-color: #fefbf8;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.dashboardContainer h4{
    color: #473122;
}

.filter_btns{
    background: #fff;
    color: #473122;
    border-radius: 30px !important;
    font-size: 14px;
    font-weight: 500;
    border: none;
    box-shadow: 0 4px 10px 0 #eddfd5;
    margin-right: 30px !important;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px 20px;
}

.filter_btns.active{
    background-color: #eddfd5;
}

*:focus {
    outline: none !important;
    box-shadow: transparent !important;
  }
  
  textarea:focus, input:focus, .btn.focus{
    outline: none !important;
    box-shadow: transparent !important;
  }

.basic_modal{
    border-radius: 20px;
    overflow: hidden;
}